Catia v5 versioni windows e Runtime Exception error

Un lettore del blog mi parlava di un errore con il suo catia V5 r16 su windows7

L’errore visualizza la finestra ” Runtime Exception error ” all’apertura del part design e subito dopo la chiusura del programma.
Se ben ricordo questo dovrebbe essere un errore legato solitamente alla mancanza di memoria sufficiente per eseguire il programma, ma in questo caso non riguarda la memoria insufficiente, il pc del lettore è un intel core 2 con 4 gb di ram e scheda video nvidi 512 mb ram, quindi un pc di media potenza. Catia non è un programma particolarmente esigente di risorse al pari di altri software, e comunque con la configurazione descritta sopra dovrebbe funzionare benissimo.
L’ errore quindi  me nasce semplicemente perche la  versione di catia non compatibile con il sistema operativo.
Da prove che ho fatto nel corso degli anni tra le varie versioni penso che le compatibilità tra le versioni siano queste


CATIA V5 R16  WINDOWS XP
CATIA V5 R19 WINDOWS VISTA

CATIA V5 R20 WINDOWS7

Quindi basta semplicemente aggiornare la versione di catia per risolvere l’errore

Ti è piaciuto l’articolo? Per rimanere sempre aggiornato iscriviti ai FEED
Related Posts Plugin for WordPress, Blogger...

Lascia una risposta

L'indirizzo email non verrà pubblicato. I campi obbligatori sono contrassegnati *

È possibile utilizzare questi tag ed attributi XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>